<Strings>
	<item name="ProductName" value="视频播放器" />
	<item name="ProductVer" value="视频播放器 4.000.0000000.5" />
	<item name="CopyrightString" value="Copyright(C) 2018.保留所有权利." />
	<item name="MultiLanguage" value="1,0" />
	<item name="Language_1" value="中文" />
	<item name="Language_0" value="English" />
	<item name="Close" value="关闭" />
	<item name="Cancel" value="取消" />
	<item name="OK" value="确定" />
	
	<!--MainFrame Start-->
	<item name="About" value="关于" />
	<item name="Config" value="设置" />
	<item name="Help" value="使用手册" />
	<item name="Loading..." value="加载中..." />
	<item name="RAM" value="内存" />
	<item name="ViewCut" value="画面分割" />
	<item name="1_View" value="1画面" />
	<item name="4_View" value="4画面" />
	<item name="6_View" value="6画面" />
	<item name="8_View" value="8画面" />
	<item name="9_View" value="9画面" />
	<item name="13_View" value="13画面" />
	<item name="16_View" value="16画面" />
	<item name="25_View" value="25画面" />
	<item name="36_View" value="36画面" />
	<item name="Custom" value="自定义" />
	<item name="ContinueShooting" value="连拍" />
	<item name="Amplify" value="局部放大" />
	<item name="FrameCheck" value="帧校验" />
	<item name="VideoCut" value="录像剪切" />
	<item name="FishEye" value="鱼眼" />
	<item name="FileInfo" value="文件信息" />
	<item name="Fold" value="收缩" />
	<item name="Unfold" value="展开" />
	<item name="The files or directory have changed, should you reload them?" value="当前目录或文件已经改变，是否重新加载？"/>
	<!--MainFrame End-->
	
	<!--FileList Start-->
	<item name="Please Input Search Key" value="请输入搜索关键字" />
	<item name="Add" value="添加" />
	<item name="Are you sure to empty the current file list?" value="确定要清空当前文件列表吗？" />
	<item name="The item you want to delete is in the operating now. Are you sure to delete?" value="当前文件正在操作，确定要删除吗？" />
	<item name="Order" value="顺序播放" />
	<item name="Repeat One" value="单个循环" />
	<item name="Single File List" value="单文件列表" />
	<item name="Tree List" value="树形列表" />	
	<item name="Play Mode" value="播放模式" />	
	<item name="Delete File" value="删除文件" />	
	<item name="Search Video" value="搜索录像" />	
	<!--FileList End-->
	
	<!--PlayWinManager Start-->
	<item name="OpenFile" value="  打开文件" />
	<item name="Loading..." value="加载中..." />
	<item name="Replay" value="重播" />
	<item name="VideoWindow" value="视频窗口" />
	<item name="Adjust" value="显示调节" />
	<item name="InnerSplit" value="内分屏" />
	<item name="ViewCut" value="分屏" />
	<item name="Failed to create path!" value="路径创建失败！" />
	<item name="Unique Code:" value="防伪编号："/>
	<!--PlayWinManager End-->
	
	<!--MainTimeLine Start-->
	<item name="Start time" value="起始点" />
	<item name="End time" value="结束点" />
	<item name="Change Timeline" value="切换时间轴" />
	<!--MainTimeLine End-->
	
	<!--PlayControl Start-->
	<item name="Ready" value="准备就绪" />
	<item name="Play:" value="播放：" />
	<item name="Snap" value="抓图" />
	<item name="Continuous Shooting" value="连拍" />
	<item name="Amplification" value="放大" />
	<item name="Drag" value="拖曳" />
	<item name="Child-window Switch" value="子窗口交换" />
	<item name="Pause" value="暂停" />
	<item name="Reverse" value="倒放" />
	<item name="Play From Start" value="从头播放" />
	<item name="Synchro" value="同步播放" />
	<item name="Play" value="播放" />
	<item name="Stop" value="停止" />
	<item name="Previous Group" value="上一组" />
	<item name="Next Group" value="下一组" />
	<item name="Previous Frame" value="上一帧" />
	<item name="Next Frame" value="下一帧" />
	<item name="Speed Down" value="慢放" />
	<item name="Speed Up" value="快进" />
	<item name="Mute" value="静音" />
	<item name="Unmute" value="取消静音" />
	<item name="It's the min speed already!" value="已经是最低速度了" />
	<item name="It's the max speed already!" value="已经是最高速度了" />
	<item name="Play Window" value="播放页面" />
	<item name="It had step to the end or the begin of file!" value="已按帧播放到起始或结束位置"/>
	<!--PlayControl End-->
	
	<!--Layout Start-->
	<item name="Video" value="画面" />
	<item name="Custom Layout" value="自定义布局" />
	<item name="-Row" value="行数" />
	<item name="-Column" value="列数" />
	<item name="Apply" value="应用" />
	<!--Layout End-->
	
	<!--ToolBox Start-->
	<item name="ToolBox" value="工具箱" />
	<item name="Download" value="录像下载" />
	<item name="Preview" value="分段预览" />
	<item name="WaterMark" value="水印校验" />
	<!--ToolBox End-->
	
	<!--FishEye Start-->
	<item name="InstallWay" value="安装模式" />
	<item name="ShowWay" value="  显示方式" />
	<!--FishEye End-->
	
	<!--InnerSplit Start-->
	<!--InnerSplit End-->
	
	<!--DisplayAdjust Start-->
	<item name="Bright" value="亮度" />
	<item name="Contrast" value="对比度" />
	<item name="Saturation" value="饱和度" />
	<item name="Hue" value="色度" />
	<item name="Reset" value="重置" />
	<!--DisplayAdjust End-->
	
	<!--ToolBar Start-->
	<item name="Setting" value="设置" />
	<item name="Close" value="关闭" />
	<item name="Min" value="最小化" />
	<item name="Max" value="最大化" />
	<!--ToolBar End-->
	
	<!--CPU Start-->
	<item name="CPU" value="处理器" />
	<item name="RAM" value="内存" />
	<!--CPU End-->
	
	<!--PreView Start-->
	<item name="PreviewDlg" value="分段预览" />
	<item name="PreviewPlayback" value="切片回放" />
	<item name="PreviewList" value="切片列表" />
	<item name="Split:  " value="切割成：   " />
	<item name="Numbers" value="份" />
	<item name="Can not enable frame by frame preview." value="切片失败！" />
	<item name="System is preparing frame by frame preview...." value="正在切片中..." />
	<item name="The file index was created failed!" value="文件索引创建失败！" />
	<item name="This operation can't accomplish as the video is previewing now, please retry later!" value="正在切片，无法进行此操作，请稍后重试！"/>
	<item name="The file is bigger than 4G.It can not be previewed!" value="文件大于4G，无法切片！"/>
	<item name="There is not enough system resource.Preview is failed!" value="系统资源不足，切片失败！"/>
	<item name="Please stop preview when the window is loading for a long time!" value="当窗口一直在加载时，请停止切片！"/>
	<item name="Clipping the video, please wait!" value="正在切片，请稍等！"/>
	<!--PreView End-->
	
	<!--Export Start-->
	<item name="Start Time" value="开始时间" />
	<item name="End Time" value="结束时间" />
	<item name="OK" value="确定" />
	<item name="Cance" value="取消" />
	<item name="Open Path" value="打开路径" />
	<item name="Video Cut" value="视频剪切" />
	<item name="Complete" value="剪切完成" />
	<item name="Failed" value="剪切失败" />
	<item name="Cutting:" value="剪切中：" />
	<item name="Export type" value="导出类型" />
	<item name="Create file failed, export failed!" value="创建文件失败，剪切失败!" />
	<item name="File does not exist." value="文件不存在" />
	<item name="Wrong time,please reset!" value="时间错误，请重新设置" />
	<item name="The video is currently being exported.Do you want to continue?" value="当前视频正在剪切，是否继续操作？" />
	<item name="This format is not supported by the cut!" value="非DAV类型不支持剪切" />
	<item name="No File, export failed!" value="文件不存在，剪切失败！" />
	<item name="File is too small, export failed!" value="文件太小，剪切失败！" />
	<item name="File analysis is not complete, cannot export file, please wait!" value="文件还未准备好，请等待！" />
	<item name="There is a few disk space, pertinent operation may be failed!" value="磁盘空间太小，可能导致相关操作失败！" />
	<item name="File is too large, cut failed!" value="文件太大，剪切失败！"/>
	<item name="File is too small, cut failed!" value="文件太小，剪切失败！"/>
	<item name="Failed to create file. cut failed!" value="文件创建失败，剪切失败！"/>
	<item name="System is creating index,can not capture video!" value="索引没建立完成，无法截取录像！"/>
	<!--Export End-->
	
	<!--WaterMark Start-->
	<item name="Detail" value="水印详情" />
	<item name="Error Info" value="错误信息" />
	<item name="Detailed Time" value="详细时间" />
	<item name="FileList" value="文件列表" />
	<item name="Start Check" value="开始检测" />
	<item name="Stop Check" value="停止检测" />
	<item name="File Name" value="文件名称" />
	<item name="Percent" value="进度" />
	<item name="Results" value="结果" />
	<item name="Watermark sign" value="水印信息" />
	<item name="Original" value="未篡改" />
	<item name="Falsified" value="已篡改" />
	<item name="Select File To Be Checked" value="校验文件选择" />
	<item name="Closing the interface will stop the watermark detection, are you sure to close?" value="关闭页面将停止水印检测，是否确认关闭" />
	<item name="The file has not been falsified!" value="数据校验无误" />
	<item name="Data verification failed." value="数据校验失败" />
	<item name="Frame loss error." value="丢帧错误" />
	<item name="Time error. To be developed." value="时间错误，未实现" />
	<item name="Length information error." value="长度信息出错" />
	<item name="To be developed." value="未实现" />
	<item name="There is no frame head on the data." value="数据没有帧头" />
	<item name="Unknown error. To be developed." value="不可知错误，未实现" />
	<item name="Watermark verification error." value="帧校验出错" />
	<item name="Unknown encode." value="未知编码" />
	<item name="Open the video file unsuccessfully" value="打开录像文件失败" />
	<item name="Read the video file unsuccessfully" value="读取文件失败"/>
	<item name="Watermark sign falsified" value="水印信息篡改"/>
	<!--WaterMark End-->
	
	<!--DiskDownload Start-->
	<item name="Searching" value="搜索中..." />
	<item name="SearchDisk" value="搜索硬盘" />
	<item name="ReSearch" value="重新搜索" />
	<item name="Filter" value="筛选" />
	<item name="Channel Name" value="通道名称" />
	<item name="Begin Time" value="开始时间" />
	<item name="End Time" value="结束时间" />
	<item name="Size" value="大小" />
	<item name="File Path" value="路径" />
	<item name="Type" value="类型" />
	<item name="PrePage" value="上一页" />
	<item name="NextPage" value="下一页" />
	<item name="the" value="第" />
	<item name="all" value="共" />
	<item name="pages" value="页" />
	<item name="StartDownload" value="开始下载" />
	<item name="Channel" value="通道" />
	<item name="Brown" value="浏览" />
	<item name="OpenContent" value="打开目录" />
	<item name="Download Progress:" value="下载进度：" />
	<item name="Download finish" value="下载完成" />
	<item name="Download failed" value="下载失败" />
	<item name="All" value="全部" />
	<item name="Begin Date Is Wrong!" value="开始日期错误!" />
    <item name="End Date Is Wrong!" value="结束日期错误!" />
    <item name="No Record Is Eligible..." value="没有符合条件的记录..." /> 
  	<item name="Filter Search Done." value="过滤搜索已完成" />
	<item name="Already The First Page..." value="已经是第一页..." />
	<item name="Already The Last Page..." value="已经是最后一页..." /> 
	<item name="No Record Selected..." value="未选中录像..." />
	<item name="Get Extern Disk Info Failed..." value="获取外部硬盘失败..." />
	<item name="The extern disk has no record..." value="这个外部硬盘没有记录..." />
	<item name="ALL" value="全部" />
	<item name="Normal" value="普通" />
	<item name="Alarm" value="外部报警" />
	<item name="Motion" value="动态检测" />
	<item name="Card" value="卡号录像" />
	<item name="Hand" value="手动录像" />
	<item name="CROSSLINE" value="伴线入侵" />
	<item name="OBJECTDETECTION" value="物体特征检测" />
	<item name="CROSSREGION" value="区域入侵" />
	<item name="WANDER" value="徘徊检测" />
	<item name="LEFT" value="物品遗留" />
	<item name="RIOTER" value="人员聚集" />
	<item name="TAKEN" value="物品搬移" />
	<item name="NUMBERSTAT" value="人数统计" />
	<item name="FACE" value="人脸录像" />
	<item name="VIDIODIAGNOSIS" value="视频诊断" />
	<item name="MOVE" value="运动" />
	<item name="CROSSFENCE" value="电子围栏" />
	<item name="RETROGRADE" value="逆行" />
	<item name="VEHICLEANALYSE" value="车辆特征检测" />
	<item name="TypeInvalid" value="无效的类型" />
	<item name="Hard Disk" value="硬盘" />
	<item name="Searching,please wait..." value="搜索中,请稍后..." />
	<!--DiskDownload End-->
	
	<!--Config Start-->
	<item name="Output Setting" value="输出设置" />
	<item name="Video Proportion" value="窗口比例" />
	<item name="Temp Files" value="临时文件" />
	<item name="Language" value="语言" />
	<item name="Shortcut Key" value="快捷键" />
	<item name="Continuous Capture Setting" value="连拍设置" />
	<item name="File Link" value="文件关联" />
	<item name="Video Rotation" value="画面旋转"/>
	<item name="Show Trace" value="智能轨迹" />
	<item name="Audio" value="音频" />
	<item name="Audio Denoise" value="音频降噪" />
	<item name="Snap Format" value="抓图格式" />
	<item name="Snap Path" value="抓图路径" />
	<item name="Choose folder" value="浏览" />
	<item name="Video Path" value="录像路径" />
	<item name="Record Format" value="录像格式" />
	<item name="Video Proportion" value="窗口比例" />
	<item name="Proportion" value="比例" />
	<item name="Original Scale" value="原始比例"/>
	<item name="Language" value="语言" />
	<item name="Language Select" value="语言选择" />
	<item name="Temporary file" value="临时文件" />
	<item name="Clear Temp Files" value="清除临时文件"/>
	<item name="Clearing temporary files done!" value="清除临时文件完成！"/>
	<item name="Clearing temporary files failed!" value="清除临时文件失败！"/>
	<item name="Clear Index Files" value="删除索引文件" />
	<item name="Clear Cache Files" value="删除缓存文件" />
	<item name="Shortcut Key Setting" value="快捷键设置" />
	<item name="Instructions" value="使用说明书"/>
	<item name="Open File" value="打开文件"/>
	<item name="Play/Pause" value="播放\暂停"/>
	<item name="Stop" value="停止" />
	<item name="Snapshot" value="截图"/>
	<item name="Step Forward" value="单帧前进"/>
	<item name="Step Backward" value="单帧倒退"/>
	<item name="Speed Increase" value="加速播放"/>
	<item name="Speed Decrease" value="减速播放"/>
	<item name="Play Back/Forward" value="倒放\正放"/>
	<item name="Volume Increase" value="音量提高"/>
	<item name="Volume Decrease" value="音量降低"/>
	<item name="Customer Layout" value="自定义窗口布局"/>
	<item name="Switch Layout" value="窗口布局切换"/>
	<item name="1-window" value="1 画面"/>
	<item name="4-window" value="4 画面"/>
	<item name="9-window" value="9 画面"/>
	<item name="16-window" value="16 画面"/>
	<item name="25-window" value="25 画面"/>
	<item name="36-window" value="36 画面"/>
	<item name="6-window" value="6 画面"/>
	<item name="8-window" value="8 画面"/>
	<item name="13-window" value="13 画面"/> 
	<item name="Full Screen" value="全屏" />
	<item name="Exit Full Screen" value="退出全屏"/>
	<item name="Continuous Capture Settings" value="连拍设置" />
	<item name="Mode" value="连拍模式" />
	<item name="By Time" value="时间间隔" />
	<item name="By Frame" value="帧号间隔" />
	<item name="Interval" value="连拍间隔" />
	<item name="Second" value="秒" />
	<item name="Frame" value="帧" />
	<item name="Capture Number" value="连拍张数" />
	<item name="Rotation" value="旋转"/>
	<item name="Not Rotate" value="不旋转"/>
	<item name="Right Rotate 90" value="右转90°"/>
	<item name="Rotate 180" value="旋转180°"/>
	<item name="Left Rotate 90" value="左转90°"/>
	<item name="On" value="开启" />
	<item name="Rule Line" value="规则线"/>
	<item name="Alarm Line" value="报警线"/>
	<item name="Track Line" value="跟踪线"/>
	<item name="Face Recognition" value="人脸识别"/>
	<item name="Default" value="恢复默认"/>
	<item name="Browse" value="浏览" />
	<item name="The path is too long!" value="路径过长！" />
	<item name="The path can not be empty!" value="路径不能为空！"/>
	<item name="The path is invalid!" value="路径无效！"/>
	<item name="Shortcut key conflict!" value="快捷键冲突！"/>
	<!--Config End-->
	
	<!--MessageNotifier Start-->
	<item name="Prompt" value="提示"/>
	<item name="This operation can't accomplish as the videos are opening now, please retry later!" value="视频正在操作中,请稍后再试！"/>
	<item name="The item you want to delete is in the operating now, Do you want to delete?" value="该项正在操作中,是否进行删除？"/>
	<item name="Do you want to empty the file list?" value="确定要清空文件列表吗?"/>
	<item name="Top" value="置顶" />
	<item name="Auto hide" value="自动隐藏"/>
	<item name="Clear" value="清除"/>
	<item name="Notification" value="消息"/>
	<item name="System is creating index!Can not play in reverse!" value="索引没建立完成，无法倒放！"/>
	<item name="Sync play cannot be performed!" value="无法同步！"/>
	<item name="Sync play cannot be performed because system is still parsing video files!" value="文件解析尚未完成，无法同步！"/>
	<item name="Can not step play while synchronous playing!" value="同步播放时无法进行单步播放！"/>  
	<item name="Can not step play while fast playing upon 16x speed!" value="播放速度大于等于16倍时无法进行单步播放！"/>  
	<item name="Failed to play backward!" value="文件倒放失败！"/>    
	<item name="No video files found!" value="没有找到录像文件"/>
	<item name="Current video supports wall mount installation only!" value="当前录像仅支持壁装安装方式！"/>
	<item name="Lack of memory,please decrease playing video!" value="内存资源不足，请减少录像播放！"/>
	<item name="Already Playing!" value="正在播放中！"/>
	<item name="Unable to play because the current group contains too many video files!" value="当前组包含录像文件太多，无法进行播放！"/>
	<item name="Recorded video file is not found!" value="未搜索到录像文件！"/>
	<item name="Continuous snapshot completed!" value="连拍完成！" />
	<item name="The current file list is empty." value="当前文件列表为空."/>
	<item name="Closing the video, please wait!" value="正在关闭录像，请稍等！"/>
	<item name="This mode is not supported by the current video!" value="当前录像不支持该矫正模式！"/>
	<item name="Failed to clip due to no video being played in the window!" value="当前窗口无录像播放，无法剪切！"/>
	<item name="Failed to clip due to the video time cannot be obtained!" value="获取录像时间失败，无法剪切！"/>
	<item name="There is not enough system resource!" value="系统资源不足！"/>
	<!--MessageNotifier End-->
	
	<!--VedioProperty Start-->
	<item name="Property" value="视频属性" />
	<item name="Resolution:" value="分辨率：" />
	<item name="Frame Rate:" value="帧率：" />
	<item name="Time:" value="时长：" />
	<item name="Size:" value="大小：" />
	<item name="Path:" value="路径：" />
	<!--VedioProperty End-->
	
	<item name="Player User's Guide.pdf" value="Player User's Guide_Chn.pdf"/>
	<item name="DAV Video File(*.dav)" value="DAV录像文件(*.dav);;DAV_录像文件(*.dav_);;AVI录像文件(*.avi);;MOV录像文件(*.mov);;MP4录像文件(*.mp4);;ASF录像文件(*.asf);;FLV录像文件(*.flv);;所有文件(*.*)" />
 </Strings>
